#contact-us .enquiry .component_CustomerService_EnquiryForm{
padding:0px;
}
.faqs {
width: 68%!important;
display: table-cell!important;
padding-left: 60px;
}
.enquiry p {
display:none;
}
.enquiry {
display: table-cell;
box-sizing: border-box;
padding: 60px 0;
}
.enquiry h1 {
margin-bottom: 20px;
text-transform: uppercase;
font-weight: 500;
}
.enquiry #pagetitle {
display: none;
}
.enquiry .form label {
float: left;
color: #555;
font-size: 16px;
font-weight: 400;
}
.enquiry input[type=text],
.enquiry textarea {
width: 100%;
padding: 12px 18px;
border: 1px solid #ccc;
border-radius: 5px!important;
box-sizing: border-box;
margin-top: 0px;
margin-bottom: 20px;
resize: vertical;
font-size: 16px;
color: #576166;
vertical-align: middle;
}
.enquiry ul li:last-child textarea,
.enquiry ul li:last-child input[type=text] {
margin-bottom: 0px;
}
.enquiry input[type=text]:active,
.enquiry input[type=password]:active,
.enquiry input[type=text]:focus,
.enquiry input[type=password]:focus {
outline: 0;
}
.enquiry .form ul {
padding-left: 0;
}
.enquiry .form ul li {
margin-left: 0;
list-style: none;
}
.enquiry .form button, .enquiry input.btn {
width: 100%!important;
text-indent: 0;
height: inherit!important;
border-radius: 0;
}
.enquiry .captcha input[type=text] {
width: 117px;
}
.enquiry .captcha span {
font-weight: 700;
padding-left: 10px;
}
.additional-map > div > div > div {
padding:0!important;
}
.antispam_text {
padding-bottom: 14px;
}
.captcha img {
vertical-align: baseline;
}
.accordion {
display: inline!important;
}
#contact-us .plain_content iframe {
width: 100%;
height: 450px;
}
.additional-map > div > div > div > section > section.store {
position: relative;
right: 735px;
}
@media only screen and (max-width: 997px) {
.faqs {
display: block !important;
width: 100% !important; padding:0;
}
}
@media only screen and (max-width: 570px) {
.store {
margin:80px 0 !important;
}
.location {
text-align:center !important;
}
}
.component_CustomerService_ContactUs {
margin: 0; margin: 0; padding: 0;  } #c277.component_CustomerService_ContactUs {
 } .body .docwrap {padding: 0;}#c277 {margin-top: 0;}.enquiry {display: none;}div .location {margin-top: 0;width: 100vw;position: relative;left: 50%;right: 50%;margin-left: -50vw;margin-right: -50vw;background-size: cover;}div .store {width: 100%;max-width: 1280px;display: block;margin: 0 auto;background-color: transparent;box-shadow: none;}.store > div {background-color: #fff;display: inline-block;padding: 45px 30px 50px;text-align: center;} .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #736558;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: text-top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 740px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c306.component_Misc_Form {
padding: 8px 0px;  } .component_Custom_Blurb {
margin: 0; margin: 0; padding: 0;  } #c913.component_Custom_Blurb {
 } .contact-banner {min-height: 350px;width: 100vw;position: relative;left: 50%;right: 50%;margin-left: -50vw;margin-right: -50vw;display:grid;grid-template-columns: 1fr;grid-template-rows: auto;align-items: center;}.contact-banner .heading-title {font-weight: 600;font-size: 80px;line-height: 100%;text-align: center;width: 100%;max-width: 1280px;margin: 0 auto;color: #fff;position: relative;padding-left: 20px;padding-right: 20px;}.contact-banner .image-wrapper:after {width: 100%;height: 100%;content: "";position: absolute;background-color: rgba(21, 21, 21, 0.4);top: 0;left: 0;}.contact-banner .image-wrapper {grid-column: 1;grid-row: 1 / span 2;height: 100%;position: relative;}.contact-banner .image-wrapper img {object-fit: cover;height: 100% !important;width: 100%;}.contact-banner .blurb-content-wrapper { grid-column: 1;grid-row: 1 / span 2;}@media screen and (max-width: 1024px) {.contact-banner .heading-title {font-size: 40px;}} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 0;  } #c914.component_Layout_Table {
margin: 0px; padding: 0;  } #c914.component_Layout_Table {
margin-top: 80px;
margin-bottom: 50px;
}
#c914>table>tbody,
#c914>table {
display: block;
width: 100%;
}
div#c306 label {
display: block;
}
#c914>table>tbody>tr {
display: grid;
grid-template-columns: 1fr 1fr;
grid-template-rows: auto;
gap: 50px;
}
@media screen and (max-width: 1300px) {
#c914.component_Layout_Table {
padding-left: 20px;
padding-right: 20px;
margin-top: 30px;
margin-bottom: 30px;
}
}
@media screen and (max-width: 1023px) { #c914>table>tbody>tr {
grid-template-columns: 1fr;
}
#c914.component_Layout_Table {
padding-left: 20px;
padding-right: 20px;
margin-top: 30px;
margin-bottom: 30px;
}
}
.stock_message {color:#FC590C;font-weight:bold;margin-left:0;}
#ship_message {
color:red;font-weight:bold;margin-left:0;
text-align:right;
}
table.basket {
border-collapse: collapse;
width: 99%;
}
table.basket td, table.basket th {
padding: 20px 8px 8px;
vertical-align:top;
}
table.basket th.heading {
background: #EEEEEE;
text-align:left;
}
table.basket th,table.basket td {
border-bottom: 1px solid #CCCCCC;
}
table.basket .label {
padding:5px;	font-weight:bold;
}
table.basket .shipping_details {
padding:8px;	}
table.basket td.img {
text-align:center;
}
table.basket th.end, table.basket td.end {
text-align:right;	}
table.basket .discount_msg{
color:#ff1111;
}
table.basket .selectshipping{
padding-top:8px;
}
table.basket .grand_total {
font-size:medium;	}
.product_header_css{
padding:0px;
display:table-row;
background: #EEEEEE;
text-align:left;
font-size: 11px;
line-height: 1.3em;
font-weight: bold;
}
.cart_details{
display:table;
width:100%;
}
.basket_css{
width:99%;
}
.basket_items_css{
display:table;
width:100%;
}
.product_rows_css{
padding:0px;
display:table-row;
border-bottom: 1px solid #CCCCCC;
}
.product_details_css{
display: table-cell;
padding: 15px;
border-bottom: 1px solid #666666;
}
.product_details_header{
display: table-cell;
padding-bottom: 5px;
padding-top: 15px;
}
.row_subtotal_css{
display:table-cell;
text-align: right;
padding-right: 5px;
border-bottom: 1px solid #666666;
vertical-align:middle;
}
.row_subtotal_header{
display:table-cell;
float: right;
padding-right: 5px;
}
.product_det_first_col_css, .product_det_first_col_header{
display: table-cell;
}
.product_det_second_col_css, .product_det_second_col_header{
display: table-cell;
vertical-align: middle;
}
.product_img_css, .product_img_header{
display: table-cell;
text-align: center;
width: 80px;
}
.product_remove_css, .product_remove_header{
display: table-cell;
width:20%;
vertical-align:middle;
}
.product_title_css, .product_title_header{
display: table-cell;
width:300px;
vertical-align: middle;
}
.product_price_css, .product_price_header{
display: table-cell;
width:150px;
vertical-align: middle;
}
.product_qty_css, .product_qty_header{
display: table-cell;
vertical-align: middle;
}
.row_totals{
display: table-row;
width:100%;
}
.total_amt {
text-align:right;
display: table-cell;
vertical-align:middle;
font-weight: normal;
border-bottom: 1px solid #CCCCCC;
}
.row_label{
border-bottom: 1px solid #CCCCCC;
display: table-cell;
padding: 15px 5px;
vertical-align: middle;
width:100%;
}
#delivery_details {
display:table-cell;
float:left;
width:100%;
border-bottom: 1px solid #CCCCCC;
}
.shipping_details {
width:100%;
}
div.row_label label {
font-weight:bold;
padding:5px;
}
.grand_total{
font-size:medium;
}
.selectshipping{
padding-top:8px;
display:table-cell;
}
.shipping_details{
display:table-cell;
padding:10px 20px;
}
.product_det_first_box{
display:table-cell;
}
.product_det_second_box{
display:table-cell;
}
.coupon_form, #coupon_label, #coupon_inputs{
display:table-cell;
}
#coupon_inputs{
padding-left:5px;
}
#remove_link{
display:none;
}
@media screen and ( max-width: 740px ) {
#remove_link{
display:inline;
}
#coupon_code{
width:100%;
max-width:150px;
margin:5px 0px;
}
#coupon_inputs{
text-align:right;
}
.product_details_css{
padding-left:0px;
}
.shipping_details select{ float:none;
width:100%;
margin-left:0px;
}
.basket_items_css{
//border:1px solid #666;
}
div.row_label label{
padding:0px;
}
.row_label {
padding-left:0px;
}
.product_header_css{
padding:0px;
display:none;
}
.product_det_first_box{
-moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
}
.product_remove_css{
-moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
min-width:75px;
}
.product_img_css{
-moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.product_det_second_box{
-moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
width:100%;
}
.product_title_css{
-moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
vertical-align: middle;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.product_price_css{
-moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
vertical-align: middle;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.product_qty_css{
-moz-box-ordinal-group: 3 !important; -webkit-box-ordinal-group:3 !important; box-ordinal-group:3 !important;
vertical-align: middle;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.shipping_details{
padding:10px 0px;
}
}
@media screen and ( max-width: 280px ) {
.coupon_form, #coupon_label, #coupon_inputs{
display:block;
text-align:left;
}
#coupon_inputs{
padding:0px;
}
.product_remove_css{
min-width:0px;
padding-right:5px;
}
}
.captcha {
margin-bottom: 5px;
}
.component_CustomerService_EnquiryForm {
margin: 0; margin: 0; padding: 0;  } #c382.component_CustomerService_EnquiryForm {
 } #c382 {
padding: 10px 45px 50px;
background: #E5E5E5;
}
div input[type=text],
div textarea {
background: #FFFFFF;
border: 1px solid #E1E1E1;
border-radius: 0;
box-sizing: border-box;
margin: 0;
width:100% !important;
}
div input[name=antispam] {
width: 80px;
margin-bottom: 17px;
}
div textarea {
height: 120px !important;
}
#c382 li {
margin-bottom: 20px;
padding-bottom: 0;
}
#c382 input[type=submit] {
width: 100%;
}
@media screen and (max-width: 640px) {
#c382 {
padding: 10px 20px 30px;
}
} .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c915.component_ContentDisplay_Content {
 } #c915 {
margin-bottom: 90px;
} #c916.component_ContentDisplay_Content {
 } .component_Custom_SocialIcon {
margin: 0; margin: 0; padding: 0;  } #c917.component_Custom_SocialIcon {
 } #c917 {
margin-top: 20px;
} .location {position: relative;margin-top: 30px;background: transparent;background-repeat: no-repeat;background-position: center center;text-align: right;cursor: pointer;}.store {display: inline-block;margin: 80px;padding: 30px;width: 360px;box-sizing: border-box;background: #fff;text-align: left;cursor: auto;box-shadow: 0px 6px 16px rgba(0, 0, 0, 0.25);-webkit-box-shadow: 0px 6px 16px rgba(0, 0, 0, 0.25);-moz-box-shadow: 0px 6px 16px rgba(0, 0, 0, 0.25);}.store h1 {text-transform: uppercase;font-size: 35px;font-weight: 500;}.location button.maximise {width: 44px;height: 44px;border-radius: 50%;position: absolute;right: 16px;bottom: 16px;border: 0;padding: 0;margin: 0;background: #eee;outline: none;cursor: pointer;}.location button.maximise::after {content: '';display: block;width: 16px;height: 16px;background: url(https://images.zeald.com/site/tobaccowarehouse/images/basic_theme/ui_sprites.svg) no-repeat 0 -710px;position: absolute;top: 0;right: 0;bottom: 0;left: 0;margin: auto;}
.component_ContentDisplay_LocationMapImage {
margin: 0; margin: 0; padding: 0;  } #c892.component_ContentDisplay_LocationMapImage {
 } #c892 .map-title {font-weight: 600;color: #2d2d2d;} 
